image-methods {xcms} | R Documentation

## Plot log intensity image of a xcmsRaw object

### Description

Create log intensity false-color image of a xcmsRaw object plotted with m/z and retention time axes

### Arguments

`x` | xcmsRaw object
`col` | vector of colors to use for for the image
`...` | arguments for `profRange`

### Methods

x = "xcmsRaw"
  `image(x, col = rainbow(256), ...)`

### Author(s)

Colin A. Smith, csmith@scripps.edu

### See Also

`xcmsRaw-class`

[Package xcms version 1.16.3 Index]